/*シンプル*/
*{font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック","ans-serif";
margin:0;
padding:0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
em,strong,th{font-style:normal;font-weight:normal;}
textarea,select,input {
font-family	:"ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body * {line-height:1.22em;}
table {font-size:inherit;font:100%;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}


/*ボディ*/
body {
background:#000666 url(http://admin.ti-da.net/_img/simple_xmas_blue/ti11_06b.gif) top left repeat-x;
text-align:center;
}

img{border:0;}

.form{margin:25px 0 0 0;color:#666;}

ul.rss{
width:100%;
text-align:center;
}

ul.rss li	{
font-size:80%;
display:inline;
font-weight	:bold;
margin-left	:10px;
}

a{color:#ebe7e1;text-decoration:none;}
a:link{color:#ebe7e1;text-decoration:none;}
a:visited{color:#ebe7e1;text-decoration:none;}
a:active{color:#ebe7e1;text-decoration:none;}
a:hover{color:#ebe7e1;text-decoration:none;}

/*全体のレイアウト*/
#container{
font-size:100%;
width:800px;
text-align:left;
background-color:;
margin:0 auto;
}


/*サイトのタイトル・サブタイトル・概要が入るところ*/
.blogtitle{
padding:70px 10px 0 10px;
color:#333333;
font-size:130%;
font-weight	:bold;
text-align:left;
}

/*　ブログサブタイトルの概要　*/
.description{
padding:5px 210px 20px 10px;
color:#999;
font-size:70%;
text-align:left;
}

/*　サイトのタイトル・概要が入るところのリンク　*/
#banner a{color:#FFF;text-decoration:none;}
#banner a:link{color:#FFF;text-decoration:none;}
#banner a:visited{color:#FFF;text-decoration:none;}
#banner a:active{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:none;}

#content{
width:620px;
float:left;
}

.blog{margin:20px 0 20px 0;}

#footer{clear:both;}

#copyright{
width:100%;
font-size:80%;
color:#FFF;
text-align:left;
}

.blogbody{
background:#FFF url(http://admin.ti-da.net/_img/simple_xmas_blue/ti11_06mb.gif) top left repeat-y;
width:600px;
float:left;
margin:0 0 30px 0;
padding:10px 0 10px 0;
border:2px #000 solid;
}

.pagetop{
font-size:80%;
text-align:center;
padding:10px 0 3px 0;
}

.main-left{
float:left;
width:135px;
height:100%;
background:;
margin:0 0 0 5px;
}

.date{  
color:#ccc;
font-size:75%;
font-weight	:bold;
padding:10px 0 5px 10px;
}

.title{
color:#333;
font-size:100%;
font-weight	:bold;
padding:5px 10px 10px 10px;
float:left;
}
.titles{
color:#00a37e;
font-size:90%;
font-weight	:bold;
padding:5px 10px 10px 0;
}
.posted{
color:#ccc;
font-size:70%;
text-align:right;
margin:30px 10px 50px 0;
line-height	:150%;
}

.main{
float:left;
text-align:left;
width:420px;
font-size:80%;
color:#666;
line-height	:180%;
margin-left	:15px;
overflow:auto;
margin-top:4px;
}

.main p{
color:#666;
line-height	:140%;
margin-top	:5px;
}
	
.main img{padding:2px;}

.menu{
color:#999;
font-size:70%;
text-align:right;
}
a.amenu{color:#666;text-decoration:none;}
a.amenu:link{color:#666;text-decoration:none;}
a.amenu:visited{text-decoration:none;}
a.amenu:active{}
a.amenu:hover{color:#666;text-decoration:underline;}

a.aposted{color:#666;text-decoration:none;font-weight:normal;font-size:10px;}
a.aposted:link{color:#666;text-decoration:none;font-weight:normal;}
a.aposted:visited{text-decoration:none;font-weight:normal;}
a.aposted:active{text-decoration:none;font-weight:normal;}
a.aposted:hover{color:#666;text-decoration:underline;font-weight:normal;}

a.aposteda{color:#FFF;text-decoration:none;font-weight:normal;font-size:10px;}
a.aposteda:link{color:#FFF;text-decoration:none;font-weight:normal;}
a.aposteda:visited{text-decoration:none;font-weight:normal;}
a.aposteda:active{text-decoration:none;font-weight:normal;}
a.aposteda:hover{color:#FFF;text-decoration:underline;font-weight:normal;}


label{font-size:90%;}

#author{width:200px;border:1px solid #666666;}
#email{width:200px;border:1px solid #666666;}
#url{width:200px;border:1px solid #666666;}
#text{font-size:90%;width:300px;height:200px;border:1px solid #666666;
}

/*サイド概要指定*/
#links{
width:180px;
float:right;
text-align:left;
overflow:hidden;
color:#999;
margin-top:20px;
}

.sidetitle{
border-bottom:1px outset #8FBC8F;
color:#999;
text-align:left;
font-size:80%;
padding:5px 0 2px 0;
}

.side{  
font-size:70%;
line-height	:140%;
margin:0 0 10px 0;
padding:5px;
}

.calendarhead{
color:#999;
font-size:130%;
padding:5px 0 2px 0;
text-align	:center;
border-bottom:1px outset #8FBC8F;
}
.calendartable{
margin:0 auto 10px auto;
width:170px;
text-align	:left;
}
.calendarweek{
color:#999;
font-size:100%;
}

.calendarwd{
font-size:100%;
text-align:center;
padding:2px 0;
}
.calendard{text-align:center;}
.calender{font-size:10px;}

.photo{text-align:center;}

.nickname{margin:10px 0;}

.message{}


.blogtimes{
margin:0 0 10px 0;
text-align:center;
}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:70%;
text-align:center;
}

.checkers{
font-size:70%;
margin-top:10px;
}


a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited	{color:black;text-decoration:none;}
a.addescription:active	{color:black;text-decoration:none;}
a.addescription:hover	{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}

a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link	{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

h3.title a, h3.title a:link{
color:#000066;
}